Bug 1127437 - Rebase openstack-glance to 2014.1.2
Summary: Rebase openstack-glance to 2014.1.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-glance
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 5.0 (RHEL 6)
Assignee: Flavio Percoco
QA Contact: nlevinki
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 20:47 UTC by Lon Hohberger
Modified: 2016-04-26 22:58 UTC (History)
4 users (show)

Fixed In Version: openstack-glance-2014.1.2-1.el6ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
This rebase package includes a notable enhancement under version 2014.1.2: Prevent creation of HTTP images with invalid URIs
Clone Of:
Environment:
Last Closed: 2014-09-02 18:21:31 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1130 normal SHIPPED_LIVE openstack-glance bug fix advisory 2014-09-02 22:20:42 UTC

Description Lon Hohberger 2014-08-06 20:47:43 UTC
Rebase openstack-glance to 2014.1.2.  If appropriate, link any critical issues addressed in this rebase.

Comment 5 errata-xmlrpc 2014-09-02 18:21:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1130.html


Note You need to log in before you can comment on or make changes to this bug.